下記を実行後、vimを起動して :versionの中に +luaが入れば成功。brew install lua brew reinstall vim –with-lua